<?php

if (!defined('ACCOUNT_AREA') || $SETTINGS->affdel == 'no') {
  include(PATH . 'control/system/headers/403.php');
  exit;
}

include(LANG_FLDR . 'footer.php');
include(LANG_FLDR . 'close.php');

$sysTitle = $msw_footer[12] . ': ' . mswCD($SETTINGS->website);

include(PATH . 'control/system/modules/_header.php');

$templateParams = [
  'TEXT' => $msw_close,
  'FTEXT' => $msw_footer
];

// Global..
include(PATH . 'control/system/global.php');

$latte->render('acc-close.tpl', $templateParams);

include(PATH . 'control/system/modules/_footer.php');

?>
